@import "./src/AKit/_color";

.button {
    min-width: 100px;
    height: 40px;
    padding: 0 10px;
    border-radius: 10px;
    border: none;
    background-color:$button-bg;
   

    &:hover {
        background-color:$button-bg-hover;
    }
}